#!/usr/bin/env bash

set -e -o pipefail

if [ -z "$hscloud_root" ]; then
    echo 2>&1 "Please first source env.sh"
    exit 1
fi

cd "${hscloud_root}"

bazel build \
        //cluster/tools:kubectl \
        //cluster/tools:kubecfg \
        //cluster/tools:calicoctl \
        //cluster/tools:cfssl

